package com.ximai.mes.pro.domain.vo.proWorkOrder;

import com.ximai.mes.pro.domain.ProWorkOrderArrangeRule;
import lombok.Data;

import java.util.List;

@Data
public class ArrangeRuleDto {
    public ArrangeRuleDto(){}
    public ArrangeRuleDto(List<String> ruleMap){
        this.ruleMap = ruleMap;
    }
    List<String> ruleMap;
    ProWorkOrderArrangeRule workOrderArrangeRule;
}
